﻿#asu_nav_wrapper{margin: 0;display: block;z-index: 100;}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
#legal-links{
  text-align:center;
}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.city_selector_toggle{display:inline-block;text-align:right;width:10%}
.mp__expanded .mp__info .mp__song-artist{display:block;font-size:.75rem;line-height:1.2;margin-bottom:5px}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption-text { margin-bottom: 0 }

article img.left, article img.alignleft, .wp-caption.alignleft {
    margin: 0.3em 1.571em 0.5em 0;
    display: block;
    float: left;
}

article img.right, article img.alignright, .wp-caption.alignright {
    margin: 0.3em 0 0.5em 1.571em;
    display: block;
    float: right;
}

article img.center, article img.aligncenter, .wp-caption.aligncenter {
    margin: 0.3em auto 0.5em auto;
    display: block;
}


.menu-level-2 .site-header-nav .pane-inner {
  overflow: hidden;
  height: 100%;
}


.menu-level-2 .site-header-nav .pane-inner .pane-menu,
.menu-level-2 .site-header-nav .pane-inner .panel-menu {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  padding-bottom: 78px !important;
}

.rxtc{
	width:1170px;
	margin:0 auto;
	margin-top:40px;
}

.rxtc th{
	height:50px;
	font-size:18px;
	font-weight:normal;
	background:#63c1ff;
	color:#FFFFFF;
	border-right:1px solid #41a6e9;
}

.rxtc th:first-child{
	border-top-left-radius:10px;
}

.rxtc th:last-child{
	border-top-right-radius:10px;
	border:none;
}

.rxtc td{
	text-align:center;
	border:1px solid #63c1ff;
	height:50px;
	font-size:16px;
	color:#333333;
}

.rxtc td span{
	color:#ff6600;
}


.pub {
background-color : #FFFFCC; 
}




.content {
    padding: 20px 0 40px 0;
}


.content h1::after, .content h2::after {
    content: "";
    display: block;
    margin: 16px 0 0 0;
    width: 40px;
    height: 4px;
    min-height: 4px;
    background-color: #ba9764;
}


.content .h3::after {
    content: none;
}


.site-landing.content {
    margin-top: 40px;
}


.site-header-inner {
  height: calc(100vh - 130px);
  max-height: 100%;
}

    
    .page-video {
        min-height: 500px !important;
        height: 500px !important;
    }

    
    .page-video .page-arrow {
        display: none;
    }
.sr-only{position:absolute;width:1px;height:1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);white-space:nowrap;-webkit-clip-path:inset(50%);clip-path:inset(50%);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;overflow:visible;clip:auto;white-space:normal;-webkit-clip-path:none;clip-path:none}

.cli-tab-content {
background: #ffffff;
}

.cli-nav-pills, .cli-tab-content {
    width: 100%;
    padding: 30px;
}

.cli-tab-content .cli-button-wrapper {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #d6d6d6;
}

.cli-tab-content p {
    color: #343438;
    font-size: 14px;
    margin-top: 0;
}

.cli-tab-content h4 {
    font-size: 20px;
    margin-bottom: 1.5rem;
    margin-top: 0;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

#cookie-law-info-bar .cli-tab-content h4
{
	margin-bottom:0.5rem;
}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.fusion-spacing-no .fusion-column-wrapper {
  min-height: 1px;
}

.fusion-column-inner-bg-wrapper .fusion-column-wrapper {
  position: relative;
  z-index: 2;
  pointer-events: none;
}

.mobile-nav-wrap .menu {
  background-color: #117ACA;
  display: none;
  text-align: left;
  clear: right;
  position: relative;
  top: 44px;
  -webkit-transition: ease-in-out all .2s;
          transition: ease-in-out all .2s;
}

.mobile-nav-wrap .menu li {
  position: relative;
  margin: 0 30px;
}

.mobile-nav-wrap .menu a {
  color: #fff;
  display: block;
  font-size: 16px;
  font-size: 1.6rem;
  padding: 7px 0;
  text-decoration: none;
  font-weight: 300;
  color: #FEFEFE;
  letter-spacing: -0.45px;
  text-align: left;
  line-height: 31px;
  -webkit-transition: ease-in-out all .2s;
          transition: ease-in-out all .2s;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}
.clearfix:before,.clearfix:after{display:table;content:" "}
.clearfix:after{clear:both}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.inside.panels-flexible-row-inside.panels-flexible-row-custom_home_page_layout-1-inside.clearfix{border:1px solid #FFF;margin-top:40px;margin-bottom:38px}
.inside.panels-flexible-row-inside.panels-flexible-row-clone_of_custom_home_page_layout-1-inside.clearfix{margin-top:60px !important;border:1px solid #FFF !important;margin-bottom:42px !important}
.node-type-forum .forum-post-panel-main.clearfix{background:#fff none repeat scroll 0 0;}
.page-node-add .tabbable.tabs-left.vertical-tabs.clearfix.bootstrap-tabs-processed{display:none;}
.research_sub.submenu_list .tb-megamenu-column-inner.mega-inner.clearfix{padding-top:0px;}
.panels-flexible-row.panels-flexible-row-clone_of_custom_home_page_layout-1.clearfix{display:none !important;}
footer .credits p.design-dev{padding:5px 0 0}
footer .credits p.design-dev a{font-size:10px;color:#43608e;line-height:18px;text-transform:uppercase}
body.cadet-theme footer .credits p.design-dev a{color:#5fac7d}
body.quest-theme footer .credits p.design-dev a{color:#606060}
body.step-theme footer .credits p.design-dev a{color:#59628b}
footer .credits p.design-dev a span{font-size:13px;margin:0 0 0 4px}
footer .credits p.design-dev a:hover{color:#4f72aa}
body.cadet-theme footer .credits p.design-dev a:hover{color:#96d6af}
body.quest-theme footer .credits p.design-dev a:hover{color:#969696}
body.step-theme footer .credits p.design-dev a:hover{color:#858db2}
.fl-photo-img-svg {width: 100%;}



.ht-clearfix:before,
.ht-clearfix:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-footer:before,
.site-footer:after,
.ht-container:before,
.ht-container:after {
	content: "";
	display: table;
}


.ht-clearfix:after,
.entry-content:after,
.comment-content:after,
.site-footer:after,
.ht-container:after {
	clear: both;
}

#et-secondary-nav .career-nav a {font-size: 14px !important;}

.mbr-navbar__item {
  display: block;
  float: left;
  position: relative;
}

.mbr-navbar--collapsed .mbr-navbar__item {
  float: none;
}

  .mbr-navbar--auto-collapse .mbr-navbar__item {
    float: none;
  }
#top-menu li.menu-item.menu-item-gtranslate{padding-right:5px}
#overlay-menu .overlay-menu-inner [data-justify=left] .menu-item a{left:0}
#overlay-menu .overlay-menu-inner .container [data-justify=right] .menu-item a{right:1.66667rem!important}

#comments li
{
margin:0 0 35px;
position:relative;
}


.horizontal-article-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#editorias-list .horizontal-article-list {
  color: #2bd9d9;
}


.heading {
  color: white;
  padding-top: 0; }


.heading .btn {
  min-width: 200px; }


.item-page .heading {
  background: rgba(0, 0, 0, 0.2);
  margin-top: -5px; }


.heading h1 {
  margin-bottom: 0; }

.heading .sub-text {
  text-align: center; }

.heading .btn-themed {
  font-size: 18px; }

.heading.text-center {
  padding-bottom: 40px; }

#go-to-top {
  padding:10px;
  position:fixed;
  bottom:20px;
  right:20px;
  background-color:#141414;
  color: #ffffff;
  z-index:999;
  opacity:0.25;
}

#go-to-top:hover {
  opacity: 1;
  background-color:#a41414;
}
.footer-container {background-color: #000000;}


.news__all_item {
  float: left;
  width: 42%;
  margin: 0 4% 0 0;
}


  .news__all_item:nth-last-child(1) {
    margin-right: 0%;
  }

    

#sidebar {
    margin-top:70px;
}


#sidebar hr {
    margin-left: 34px;
    margin-top: 10px;
    margin-bottom:10px;
    size: 3px;

    //color:#00A6FA;
}


.carousel-inner { position: relative; overflow: hidden; width: 100%; }


.tabs-widget-content {
}

.menu_header_2 { width: 100%; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.container .text-muted {
  margin: 20px 0;
}






header h1#site-title, header h2#tag{display:none}






.ad{
    position: relative;
    margin-top: 5px;
}


    .ad-left .fy-image{position: relative;}


th.gigpress-venue {
}


td.gigpress-venue {
}


.post-entry {
	clear: both;
}


.footer-title {
	padding:0 5px 0 1px;
	margin-bottom:-2px;
	font-weight:normal;
	font-size:22px;
	border-bottom:2px solid #71A600;
	color:#eeeeee;
	letter-spacing:1px;
	float:left;
}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
#menu #collapse-1{padding-right:5px !important}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.shortcode-banner-link:hover .shortcode-banner-bg{opacity:.9;filter:alpha(opacity=90);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";cursor:pointer}
.shortcode-banner-bg{height:100%;background-clip:padding-box;-webkit-box-sizing:border-box;box-sizing:border-box}


.footer { background:#e8eff1; padding:20px 0 20px 0; color:#888888; font-style:italic;}

.footer a {color:#888888; text-decoration:none;}


.book-head{
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}


.book-head-new{
	width:100%;
	margin:20px 0px 0px;
	padding:0px;
	height:auto;
	float:left;
}


.has-cookie-bar #catapult-cookie-bar {
  padding: 5px 20px; }


				#catapult-cookie-bar {
					box-sizing: border-box;
					max-height: 0;
					opacity: 0;
					z-index: 99999;
					overflow: hidden;
					color: #dddddd;
					position: fixed;
					left: 0;
					top: 0;
					width: 100%;
					background-color: #666362;
				}

				#catapult-cookie-bar a {
					color: #dddddd;
				}

				#catapult-cookie-bar .x_close span {
					background-color: ;
				}

				#catapult-cookie-bar h3 {
					color: #dddddd;
				}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.mod_stage .slide{position:absolute;left:0;top:0;width:824px;height:464px}
.mod_stage .slide.black .description a{color:#000}
.mod_stage .slide.white .description a{color:#fff}
.header .menu ul li.first{border-left:0;padding-left:0}
.widget ul{list-style:none;margin:0}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

.row .four { width: 33.333%; }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px;}
.navbar-toggle .icon-bar + .icon-bar{margin-top:4px;}
.navbar-default .navbar-toggle .icon-bar{background-color:#888;}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff;}

.aligncenter {
    text-align: center;
}

.margin_25{margin-left: 25px;}
.title-block-link--with-button .title-block-link__text-wrap{display:table-cell;vertical-align:middle;}
.title-block-link__text-wrap{width:100%;}
.title-block-link--with-button .title-block-link__text-wrap,.title-block-link--with-button .title-block-link__button-wrap{display:block;width:100%;padding:0;}

  .span3 {
    width: 270px;
  }

  .row-fluid .span3 {
    width: 23.076923076923077%;
    *width: 23.023731587561375%;
  }

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }

input.span3, textarea.span3, .uneditable-input.span3 {
  width: 206px;
}

.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}


.portfolio .span3:nth-child(4n+1) {
    margin-left: 0;
}



.context-ad {
    border: 1px solid #608ab9;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

.puntofisco { float:left;width:474px; height:222px;margin-top:5px; margin-right:5px}


.grids{margin-left:-30px}


.grids:after,.clearfix:after,.grids:before,.clearfix:before{content:"";display:table}
.grids:after,.clearfix:after{clear:both}
.grids,.clearfix{zoom:1}


.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .grids,
.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .columns {
	width:100%;
	margin-left:0;
}

	
	.format-bg .grids {
		margin-left:-3.3%;
	}


.g1-pagination-end {
  display: none;
  text-align: center; }

#modal-message {
    background: #fff;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(185,37,38,0.5);
    -moz-box-shadow: 0px 0px 5px 2px rgba(185,37,38,0.5);
    box-shadow: 0px 0px 5px 2px rgba(185,37,38,0.5);
}

#modal-message input[type="button"] {
    color: #171717;
    font-family: "Helvetica Neue", helvetica, arial, sans-serif;
    text-transform: uppercase;
}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}
.st-accordion .accordion .panel-heading.active .sign{color:#373433}
.st-accordion .accordion .panel-heading.active{border-bottom:1px solid #dd9a80}
.st-accordion .panel-heading.active .sign{color:#dd9a80}




.mh-widget-title { font-size: 14px; font-size: 0.875rem; color: #fff; padding: 10px 15px; background: #db0070; border-bottom: none; }

.mh-widget-title a { color: #fff; }

.mh-widget-col-1 .flex-control-nav, .mh-widget-col-2 .flex-control-nav { top: 15px; right: 10px; }

.mh-widget-col-1 .mh-slider-caption { background: #333; }




.mh-widget .tagcloud a { background: #333; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #ad004b; }
.mainvisual-topics-slider-item-title{font-weight:400;color:#fff;font-size:13px;letter-spacing:.14em;line-height:1.5}


#wrapper {
  overflow: hidden;
  position: relative;
  width: 100%; }


html.special .footer__logo-img { -webkit-filter: brightness(100); filter: brightness(100); }


.footer__logo-img { margin: 0 18px 0 -2px; }


html.special.black-bg .footer__logo-img { -webkit-filter: brightness(0); filter: brightness(0); }

  .arab .footer__logo-img { margin: 0 -2px 0 18px; }
.clear-small{padding-top:2px;padding-bottom:2px}





#hp-page-inner {
	position: relative;
    overflow: hidden;
}


.home .states ul {
  padding: 0;
  width: auto;
  margin: 0;
  overflow: initial;
}


.home .states ul li {
  padding: 2px;
  float: none;
  width: auto;
  margin: 0 auto;
}


.home .states {
  background: #133960;
  padding: 10px;
}


.home .states ul li ul li {
  float: none;
}


.home .states ul li ul li a {
  color: #fff;
  text-decoration: underline;
}
#discussions-inner{padding:8px;background:#fffbef;border:1px solid #f7edba;overflow:auto}
#discussions-inner div{overflow:auto;width:290px;padding:0 0 5px;float:left;margin:0 20px 5px 0}


.clear {
    clear:both;
}

.section6 .testim .author .name{font-weight:bold; line-height:normal; font-size:18px; display:block; margin-bottom:10px;}

.icon-shopping-cart:before {
  content: "\f07a";
}
.vjs-no-js{padding:20px;color:#fff;background-color:#000;font-size:18px;font-family:Arial,Helvetica,sans-serif;text-align:center;width:300px;height:150px;margin:0 auto}
.vjs-no-js a,.vjs-no-js a:visited{color:#66a8cc}

.white-bg {
	background-color: #fff;
}

  .users-list__item {
    border: 1px solid #dddddd;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 15px;
    text-align: center;
    min-height: 620px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start; }
.sidebar-box li{padding-left:10px}
#sidebar-inner .sidebar-box{background:#ffffff;padding:0;margin-bottom:15px;-webkit-box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);-moz-box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
h1,h2,h3,h4,h5,h6,.theme-heading,.page-header-title,.heading-typography,.widget-title,.wpex-widget-recent-posts-title,.comment-reply-title,.vcex-heading,.entry-title,.sidebar-box .widget-title,.search-entry h2{font-weight:600}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-5{width:41.66666667%}

			#footer .menus td.space  {
				width:17px;
				cursor:default;
			}

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }


		#content table.color tr td.detalii {
			color: #ff5400;
		}

		#content table.color tr td.detalii a {
			font-size:11px;
		}



tr.gigpress-header th {
	font-weight: bold;
}

		


.primary_content_wrap {
	position:relative;
	z-index:1;
	padding:44px 0 42px 0;
	background:white;
}

body.home .primary_content_wrap {
	padding-top:33px;
}

	.hoverlist img{border:1px solid #fff;}

	.hoverlist a:hover{border:none;}

	.hoverlist a:hover img{border:1px solid #ed1c24;}


  .header__mobile-block {
    top: 0;
    display: none;
    position: absolute;
    width: 100%;
    z-index: -1;
  }
div.grid-container{width:100%;height:auto;margin:0}
div.wrapper-fluid div.grid-container{margin:0 auto}
div.wrapper-fluid.wrapper-fluid-grid div.grid-container{width:100%}
.wrapper,.wrapper .grid-container{position:relative}
.wrapper-content .grid-container{background:#fff;padding:7px 0px 0px 22px;width:980px !important}

div#wrapper-8 div.grid-container{width:998px}
div#wrapper-8.responsive-grid div.grid-container{width:auto !important;max-width:998px}
div#wrapper-9 div.grid-container{width:998px}
div#wrapper-9.responsive-grid div.grid-container{width:auto !important;max-width:998px}
div#wrapper-10 div.grid-container{width:998px}
div#wrapper-10.responsive-grid div.grid-container{width:auto !important;max-width:998px}
.footer-in-top ul.menu.nav li a,.footer-in-top ul.menu.nav li a:hover{color:#CFCFCF;background:transparent;padding:6px 15px;}
.footer-in-top ul.menu.nav li a:hover{text-decoration:underline;}
.adv-search-crumb,.page-search-advanced .view-search,.page-search-advanced .view-search .views-row.search-item-list,.page-search-advanced .view-search .views-row.search-item-grid .view-row-wrap,.view-arep-category-page .views-row,body.node-type-book .book-navigation ul.menu,.view-listing-ebooks .views-row,.view-ebook-listing .views-row{background-color:#fff;border:1px solid #e5e5e5;border-radius:2px;box-shadow:0px 0px 6px #E0E0E0;-webkit-box-shadow:0px 0px 6px #E0E0E0;-moz-box-shadow:0px 0px 6px #E0E0E0;}
body.node-type-book .book-navigation ul.menu{margin-bottom:20px;}
body.node-type-book .book-navigation ul.menu a:hover{text-decoration:underline;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.layout-slideshow2 .sprocket-features-img-list{position:relative;overflow:hidden}


.sf-menu li:last-child, .sf-menu li.last-child {
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px 15px 0;
		text-align: left;
		width: 100%;
	}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
#header #call-us{float:right;font-family:"helveticaneueltstd_hvcn",Verdana,Tahoma;text-transform:uppercase;}
#header #call-us  span{color:#5b6978;font-size:14px;}
#header #call-us  span#phone-number{color:#00356e;font-size:32px;padding-left:10px;}
#side-header .fusion-contact-info,#side-header .header-social .top-menu,#tribe-bar-form label,.fusion-accordian .panel-body,.fusion-widget-area .slide-excerpt h2,.post-content blockquote,.project-content .project-info h4,.review blockquote q,.tribe-events-tooltip .duration,.tribe-events-tooltip p.entry-summary,body{line-height:26px;}
.fusion-contact-info{line-height:44px;}
.fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-contact-info{text-align:center;line-height:normal;}
.img-fluid{max-width:100%;height:auto}


.af-person__text-submit {
  display: none; }


.af-person.submit .af-person__text-submit {
  display: block; }



#bannerwrap{
	clear:both;
}




.clearfix:after {
  content: ".";  
  display: block;  
  clear: both;
  height: 0;
  visibility: hidden;
}


.clearfix {
  min-height: 1px;
}


* html .clearfix {
  height: 1px;
  
}
.table td,.table th{background-color:#fff!important}
.table{border-collapse:collapse!important}
.table-bordered th,.table-bordered td{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}

.table caption {
    background:#eee;
    padding:10px;   
}

.table td.price span {
	font-size:1.3rem;	
}
 
.table tr td {
    width:50%;
}

.table tr td.price {
    width:100%; 
    text-align:center;  
    padding-top:15px;
    padding-bottom:15px;
}

.table tr td.price span {
    margin-bottom:5px;   
}

.table tr td.price p {
    text-align:center;
    display:block;
    width:100%;   
}

#ttw_ftdr {
	text-align:right;
	}
.screen-reader-text{border:0;clip:rect(1px,1px,1px,1px);-webkit-clip-path:inset(50%);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute!important;width:1px;word-wrap:normal!important}
.widget_wpcom_social_media_icons_widget .screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important;height:1px;width:1px;overflow:hidden}
.widget_wpcom_social_media_icons_widget .screen-reader-text:active,.widget_wpcom_social_media_icons_widget .screen-reader-text:focus,.widget_wpcom_social_media_icons_widget .screen-reader-text:hover{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;color:#21759b;display:block;font-size:14px;font-size:.875rem;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
.assistive-text,.says,.screen-reader-text{clip:rect(1px,1px,1px,1px)}
.first-type-lines .right-column{display:block;margin-left:93px}
.first-type-lines.new-type .right-column,.first-type-lines.type2 .right-column,.first-type-lines.type .right-column{margin-left:0}
aside .first-type-lines .right-column{float:left;margin-left:12px;width:212px}
#content .first-type-lines.type3 .right-column{background:#effcdf;border-top:1px solid #daf2bc;border-bottom:1px solid #daf2bc;margin:0 0 20px;position:relative;overflow:auto;width:100%}
.first-type-lines.next-type .link-box.box-buttons,.first-type-lines .right-column,.medium-column{margin-left:91px}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}

.top-bar-left a,
.top-bar-nav a {
  font-family: 'Oswald Regular';
}

.search-index-page .top-bar-nav {
  float: right;
}

.mobile-menu .top-bar-nav li a {
  font-size: 17px;
  text-transform: none;
  line-height: 30px;
}

.mobile-menu .top-bar-nav li i {
  margin-top: 10px;
  margin-right: 4px;
}

.mobile-menu .main-navigation,
.mobile-menu .top-bar-nav {
  text-align: center;
}

.mobile-menu .top-bar-nav li {
  display: inline-block;
}

  .top-bar-left,
  .search-index-page .top-bar-nav {
    float: none;
  }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.footer .bg-primary .block-menu.last{border-bottom:0;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11{float:left}
.col-sm-4{width:33.33333333333333%}


.service-section-list .list-chevron-right {
    vertical-align: middle;
}
.navbar-wrapper{overflow:hidden}
.map-tip p{color:inherit!important;padding:0}
.card-block{-ms-flex:1 1 auto;flex:1 1 auto;padding:1.1111111111rem}
.news-event-card--padding-bottom .card-block,.news-event-card .card-block--padding-top{position:relative;padding-top:calc(1rem + 40px)}
.section-programme-list .card-block{font-size:0}
.section-programme-list .card-block :not(.card-title){display:none}
.card,.card-block,.news-event-card-wrapper{break-inside:avoid!important}



#rt-transition.rt-hidden {opacity: 0;}

#rt-transition.rt-visible {opacity: 1;-moz-transition: opacity 0.4s ease-in;transition: opacity 0.4s ease-in;}


#rt-transition {position: relative; z-index: 3;}

.master-wrapper {
  position: relative;
  overflow: hidden;
  margin: auto auto;
  width: 100%;
}

.menu-active .container .s_seti{display:block;}

.container{position:relative;}

.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}

.container .jumbotron{border-radius:6px;}

.jumbotron .container{max-width:100%;}

.navbar-default .container-fluid{margin-left:0px;padding:0px;}

.small-calendar .cell {
    width: 9.5%;
    float: left;
    padding: 7px;
}
 
.navigation .logo, .navigation .burger {
  background-color: ;
border-color: #000000; 
}

header .logo img {margin: 10px auto;max-height: 80px;}
.fusion-sep-clear{clear:both;display:block;height:1px;font-size:0;line-height:0;width:100%;overflow:hidden}


.step-list {
  padding: 0 15px;
  margin: -30px 0 42px; }
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}


.bttn1-mob {
    background-color: #A4AAB2;
    font-size: 14px;
    padding: 5px 20px!important;
    margin: 13px 6px 12px 16px!important;
    border-radius: 0px;
    text-transform: uppercase;
    display: inline-block;
    color: #FFF!important;
    border-color: #A4AAB2;
    background: #A4AAB2 none repeat scroll 0% 0%;
    border-radius: 3px;
    width: 50%;
    text-align: center;
}
.module__heading{margin-bottom:1.5rem;max-width:60rem}
.module__heading,.module__heading+.lead{margin-left:auto;margin-right:auto}
.module__heading+.lead{max-width:56rem}
.container--centered .module__heading,.container--centered .module__heading+.lead{max-width:40rem}
.module__heading ~ .m-cards__cards{margin-top:4.75rem}
.m-case-study__content .module__heading,.m-video__content .module__heading{margin:1rem 0;font-size:2.8rem}
.m-cta--single .module__heading{max-width:50rem}

#secondary-content,
#tertiary-content{
    padding: 2em;
}
.listing-mix-1-1 .column-2{width:50%;float:left;padding-left:18px}
.listing.listing-mix-1-1.l-1-col .column-1,.listing.listing-mix-1-1.l-1-col .column-2{width:100%;padding:0;float:none}
.listing.listing-mix-1-2 .column-2{width:50%;float:left;padding-left:18px}
.listing.listing-mix-1-2.l-1-col .column-1,.listing.listing-mix-1-2.l-1-col .column-2{width:100%;padding:0;float:none}
.listing.listing-mix-1-4 .column-2{width:30%;float:left;padding-left:18px}
.listing.listing-mix-1-4.l-1-col .column-1,.listing.listing-mix-1-4.l-1-col .column-2{width:100%;padding:0;float:none}
.listing-mix-6 .column-2{width:50%;float:left;padding-left:18px}
.listing.listing-mix-6.l-1-col .column-1,.listing.listing-mix-6.l-1-col .column-2{width:100%;padding:0;float:none}




#page {
	width: 940px;
	padding-top:50px;
}


#page-bgtop {
}




.top-site {
position : relative;
z-index:10;
}
.how-do .step-title h3{height:50px;font-size:18px;font-weight:700;color:#555}

.td_block_inner .td_module_mx2 {
  
  
  
}

  .td_block_inner .td_module_mx2 .td-post-category {
    margin-bottom: 5px;
  }

  .td_block_inner .td_module_mx2 .td-icon-star,
  .td_block_inner .td_module_mx2 .td-icon-star-empty,
  .td_block_inner .td_module_mx2 .td-icon-star-half {
    font-size: 15px;
    width: 17px;
  }

  .td_block_inner .td_module_mx2 .item-details {
    margin-bottom: 30px;
  }

.td_block_14 .td_block_inner {
  margin-right: -3px;
}

.td-pb-span4 .td_block_14 .td_block_inner {
  margin-right: 0;
}

.td-column-1.td_block_15 .td_block_inner {
  *zoom: 1;
}

.td-column-1.td_block_15 .td_block_inner:before,
.td-column-1.td_block_15 .td_block_inner:after {
  display: table;
  content: "";
  line-height: 0;
}

.td-column-1.td_block_15 .td_block_inner:after {
  clear: both;
}
.main-nav__submit-container{margin-top:70px;display:block;clear:both}

#logo_et_url .logo {
	float:left;
	margin:0;
	text-align:center;
	overflow:hidden;
	display:block;
}

#logo_et_url .logo img {
	border:none;
}


	#logo_et_url span.logo {
		margin:23px 0 0 0;
		width: 40%;
		max-width: 160px;
	}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.stats-container table tbody tr.success td {
}

.table-container table tbody tr.success td {
}

.white-panel table tbody tr.success td {
    background: #ebf4f6;
}

.admin-panel table tbody tr.success td {
    background: #ebf4f6;
}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }
.rmp-subtitle{font-size:10pt !important;}
span.rmp-subtitle{margin:0 1em;}

.copyrights {
	float: left;
	width: 100%;
	clear: both;
	padding-bottom: 17px;
	padding-top: 20px;
	background: #fff;
}



.site-header-wrap {
	position: relative;
}


	.scrolled .site-header-wrap,.scrollend .site-header-wrap {
		padding-top: 5px;
		padding-bottom: 5px;
	}


.ftext {margin:20px 0; color:#777; font-size:12px; line-height:18px; text-align:justify;}

.ftext p {margin:10px 0;}


#optis_inscription_popup .title {
	color: #f28800;
	font-size: 1.5em;
	text-align: center;
	font-weight: bold;
}

#voletInscription .title {
	padding: 2px 30px 8px 30px;
	text-align: center;
	font-weight: bold;
	font-size: 1.2em;
	color: #44474b;
	line-height: 1.4em;
}
.concours-page #votes-area .col-group .col .box-vote .title,.concours-page #votes-area .col-group .col2 .box-vote .title{height:70px;overflow:hidden;margin:2px 0;display:block;text-decoration:underline}
#template-concours #votes-area .col-group .col .box-vote .title,#template-concours #votes-area .col-group .col2 .box-vote .title{height:70px;overflow:hidden;margin:2px 0;display:block;text-decoration:underline}


	#pp-texttop,
	#pp-textmiddle,
	#pp-textbottom,
	#front-columns-box,
	#pp-afterslider #content {
		padding-left:20px;
		padding-right:20px;
	}


	#pp-texttop img[src*='cake'],
	#pp-textmiddle img[src*='cake'],
	#pp-bottom img[src*='cake'] {
		display: block;
		float: none !important;
		margin: 0 auto !important;
		padding: 0 !important;
	}


#pp-texttop,
#pp-textmiddle,
#pp-textbottom,
#front-columns-box,
.presentation-page #content {
	display: block;
	float: none;
	clear: both;
	padding: 75px 0;
}
 #pp-texttop { background-color: #F7F7F7; }


.nav__right-item {
  margin-right: 35px;
}


.nav__right-item:last-child {
  margin-right: 0;
}
.tribe-events-adv-list-widget .tribe-event-featured .tribe-events-duration,.tribe-events-adv-list-widget .tribe-event-featured .tribe-events-event-meta,.tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-events-duration,.tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-events-event-meta{color:hsla(0,0%,100%,.7);font-weight:400}
.ly_container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.langs-main-menu{display:block !important;color:#fdc600 !important}

.last-left-text{font-family: Georgia; font-size: 16px; color: #333333;}

	.last-left-text a{font-style: italic; font-weight: bold;}

	.last-left-text p {margin: 0 0 24px; line-height: 24px;}

		ul.red-bullet li.last{padding-bottom: 0;}

			#free-tools .media.last{border: 0;}
#footer ul#regions li.last{padding-left:0}

.clear {clear:both; display: block; float: none; width: 100%; height: 1px;s}



#image_1691296999 {
  width: 100%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:transform .5s;-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-ms-transform:translateY(0);transform:translateY(0)}

.img-round {
	display: inline;
	margin: 0 auto;
	height: 100%;
	width: auto;
}

    header.navigation .navigation-shop-cart .shopping-icon {
      vertical-align: middle !important;
      display: inline-block !important; }



.shopping-icon .gm-ow-white-icon {
  display: none; }


.shopping-icon .gm-ow-black-icon {
  display: block; }

  .shopping-icon .gm-ow-black-icon:hover {
    fill: rgba(0, 0, 0, 0.4); }


header.navigation .navigation-shop-cart .shopping-icon svg {
  position: relative;
  top: 5px;
  right: -10px;
  width: 2.8em;
  height: 2.8em; }
a.signpost .signpost-image{float:left;margin:0;width:75px;height:75px;display:none;}
a.signpost .signpost-image img{width:100%;height:auto;display:block;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
#ezoic-content .gs-web-image-box-landscape img.gs-image{max-height:40px}
#content nav .nav-next,#portfolio nav .nav-next{float:right;text-align:right;width:50%}
.single-portfolio #content nav .nav-next{float:left;text-align:left;width:50%}
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}
